[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mysql dependancy problems.


On 2006-03-21 Chris Wakefield wrote:
> When I try to install mysql-client-5.0, apt wants libmysqlclient15off
> installed ... when I install libmysqlclient15off, libdbd-mysql-perl has to
> be removed.

This is due to a library renaming transition that is currently in
progress. Please try again later (aka 'joys of using unstable').



Reply to: